@charset "utf-8";
@media (min-width:1300px) and (max-width:1700px) {
  .head .head_top .conk {width:29%;float:right;}
  .head .head_top .conk .en {float:right;margin-left:45px;}
  .head .head_bot .nav ul {margin-left:-5.75%;}
  .head .head_bot .nav ul li {float:left;margin-left:5.75%;}
  .head .head_bot .nav ul li a {font-size:18px;line-height:18px;color:#fff;display:inline-block;padding:20px 0 20px 0;}
  .head .head_bot .nav ul li dl {top:55px;}
  .head_hover .head_bot .nav ul li a {color:#000;}
  .hover {background:#fff;padding:20px 0px 5px;}
  .hover .head_top .conk .login p a {color:#333;}
  .hover .head_top .conk .en p a {color:#333;}
  .hover .head_bot .nav ul li a {color:#333;}
  .hover .head_bot .logo img:nth-child(1) {display:none;}
  .hover .head_bot .logo img:nth-child(2) {display:block;}
  .hover .head_top .conk .login p:nth-child(1){border-right:1px solid #333;}
  .hover .head_top .conk .en p:nth-child(1){border-right:1px solid #333;}
  .m_ban .pic .txt .tit {font-size:30px;font-weight:bold;line-height:43px;color:#fff;}
  .m_ban .pic .txt .ly {margin-top:40px;width:700px;height:60px;background:#fff;border-radius:10px;overflow:hidden;}
  .m_ban .pic .txt .tt {width:100%;display:inline-block;margin-top:25px;vertical-align:middle;}
  .index1 {width:100%;display:inline-block;background:url(../images/banner2.png)no-repeat center -20px;background-size:auto 100%;padding:20px 0 20px;position:absolute;bottom:-40px;left:0;}
  .index1 .conk {width:100%;display:inline-block;margin-top:20px;}
  .index1 .tit {text-align:center;font-size:18px;font-weight:bold;color:#0279be;}
  .index1 .conk ul {margin-top:-20px;margin-left:20px;}
  .index1 .conk ul li {width:140px;float:left;margin-top:20px;margin: 25px 20px;}
  .index2 {width:100%;display:inline-block;padding:60px 0 60px;background:#f7f7f7;}
  .m_tit span {font-size:26px;font-weight:bold;color:#333;margin:0 10px;display:inline-block;}
  .m_tit span:nth-child(1),.m_tit span:nth-child(3) {width:80px;height:2px;background:#0279be;margin-bottom:8px;}
  .index2 .conk #outer #tab li {padding:15px 40px;border-bottom:1px solid #eee;font-size:24px;letter-spacing:20px;color:#333;}
  .index3 {width:100%;display:inline-block;padding:60px 0;}
  .index3 .conk {width:100%;display:inline-block;margin-top:20px;}
  .index3 .conk .item .item1 .con #outer1 #content1 .con1 .lf .tt {width:5.71%;float:left;padding:86px 3px;font-size:20px;font-weight:bold;color:#333;}
  .index3 .conk1 {width:100%;display:inline-block;margin-top:40px;text-align:center;}
  .index6 .conk .ri {width:23.57%;margin-top:60px;float:right;background:#0279be;border-radius:10px;padding:30px 10px;}
  .index6 .conk .ri .con {width:100%;margin-top:80px;height:340px;overflow:hidden;font-size:14px;line-height:24px;color:#fff;}
  .n_ban {width:100%;display:inline-block;position:relative;}
  .erji .tit {width:100%;padding:20px 20px;font-size:30px;font-weight:bold;color:#fff;background:#0279be;}
  .erji .con ul li a:nth-child(1) {width:80%;float:left;font-size:22px;line-height:60px;color:#0279be;}
  .erji .con ul li.active a {color:#fff;}
  .about_ri .lf .tit::after {width:170px;height:3px;background:#0279be;content:"";position:absolute;top:22px;right:20px;}
  .fuwu_ri .con .item .item1 .bot {width:100%;margin-top:60px;padding:0 5px 0 32px;}
  .join_ri .item .item1 .con .zp1h {display:inline-block;width:100%;cursor:pointer;padding:0 20px;}
  .con_ri {width:78.28%;float:right;position:relative;background:url(../images/con_bj.png)no-repeat center center;background-size:cover;padding:15px 20px 60px;}
  .fabu .conk .con1 {width:100%;background:#f7f7f7;padding:60px 40px 60px 40px;}
  .fabu .conk .con1 ul li:nth-child(1) p:nth-child(2) {margin-left:20px;width:200px;border:1px solid rgb(204,204,204);padding:10px;cursor:pointer;height:200px;}
  .fabu .conk .con1 ul li:nth-child(1) p:nth-child(3) {margin-left:10px;font-size:10px;color:#999;margin-top:70px;}
  .fabu .conk .con1 ul li p:nth-child(2) {margin-left:20px;}
  .fabu .conk .con1 ul li textarea {width:480px;height:100px;border:solid 1px #ccc;background:#f7f7f7;padding-left:20px;font-size:14px;line-height:40px;color:#999;outline:none;}
  .denglu .conk .pic .txt {width:540px;background-color:#fff;box-shadow:12px 12px 0px 0px rgb(0 0 0 / 10%);position:absolute;right:-295px;top:50%;margin-top:-230px;}
  .denglu .conk .pic .txt #outer4 #content4 .con4:nth-child(1) {padding:0px 118px 70px;}
  .denglu .conk .pic .txt #outer4 #content4 .con4 form ul li .yz {width:25%;font-size:14px;color:#0279be;position:absolute;right:0px;bottom:12px;margin-top:-4px;text-align:right;}

  .sonnav_ri .up .item01 .img .mc p{font-size:16px;line-height:28px;}
  .sonnav_ri .up .item01 .img .mc a{font-size:14px;line-height:16px;}
  .sonnav_ri .up .item01 .text span{font-size:20px;line-height:30px;}
  .sonnav_ri .up .item01 .text p{font-size:16px;line-height:26px;margin-top:10px;height:50px;}
  .sonnav_ri .up .item01 .text a{font-size:14px;line-height:15px;margin-top:37px;}
















  
}
